Uniface 9.6.04 Patch X402s available for HPK, HPM, LIB, LU6, RSD, SO9, W32 and W64

Author: Daniel Iseli

Uniface 9.6.04 Patch X402, which contains a fix for the OpenSSL “heartbleed” bug (AST 30649), has been re-released onto the FTP-Server as X402s for HPK, HPM, LIB, LU6, RSD, SO9, W32 and W64: ftp://ftp.compuware.com/pub/uniface/patches/9604/

The updated list of included bug fixes will be made available on Frontline shortly: http://frontline.compuware.com/products/uf/fixes/patchlist/patches9604.aspx

This page has no comments.